@use '../map/map';
@use '~@material/button';

#delete-layer-button {
  @include button.container-fill-color(red);
}

#overviewDialog-content .mdc-list .mdc-list-item:not(:last-child) {
  margin-bottom: 1rem;
}

#overviewDialog {
  max-height: 300px;
  overflow-y: scroll;
}
